@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(8px, 2.2222222222vw, 10px);
}

.sp-none {
  display: none !important;
}

.com-table:not(.com-table--noblock) table,
.com-table:not(.com-table--noblock) table tbody,
.com-table:not(.com-table--noblock) table th,
.com-table:not(.com-table--noblock) table tr,
.com-table:not(.com-table--noblock) table td {
  display: block !important;
  width: 100% !important;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 320px;
}

/*===============================================
  header
===============================================*/
#header {
  padding: 1rem 1rem 0;
}
#header .header__inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: calc(100% - 3rem);
  height: 8rem;
}
#header .header__logo img {
  height: 4.5rem;
  aspect-ratio: 172/45;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-top: 5rem;
}
#footer .footer__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 3.6rem;
}
#footer .footer__logo {
  text-align: center;
}
#footer .footer__logo img {
  height: 5rem;
  aspect-ratio: 18/5;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}
#footer .footer__info {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 1em;
}
#footer .footer__other {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 2rem 3rem;
}
#footer .footer__tel {
  width: 100%;
}
#footer .footer__btn {
  width: 28rem;
  font-weight: 700;
  padding-inline: 2rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  width: 100%;
  padding-top: 2rem;
}
.footer-nav__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1px;
}
.footer-nav__item {
  font-size: calc(var(--font-size-base) - 1px);
  color: var(--color-text);
  background: var(--color-bg-beige);
}
.footer-nav__item:first-of-type:nth-last-of-type(2n + 1) {
  grid-column: span 2;
}
.footer-nav__link {
  line-height: 2;
  padding: 1em 4vw;
}
.footer-nav__link:hover, .footer-nav__link.current {
  color: var(--color-main);
}

/*コピーライト
-----------------------------*/
.copy {
  padding-block: 1.2rem;
}
/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  right: 1rem;
  bottom: 1rem;
}

/*サイドボタン
-----------------------------*/
#side {
  left: 1rem;
  bottom: 1rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
.visual {
  padding: 1rem 1rem 0;
}
.visual__catch > span {
  filter: drop-shadow(0 0 1rem rgba(68, 68, 68, 0.3));
}
.visual__catch::before, .visual__catch::after {
  width: calc(100% + 3rem);
}
.visual__catch::before {
  height: 4.2rem;
  bottom: -1.6rem;
}
.visual__catch::after {
  height: 9rem;
  top: -3rem;
}

/*メインビジュアル
-----------------------------*/
.visual__main {
  row-gap: clamp(30px, 2.34375vw, 45px);
  height: 120vw;
  max-height: 60rem;
  border-radius: 2rem;
  padding-top: 8.8rem;
}
.visual__main::after {
  background-size: min(16rem, 40%);
}
.visual__catch--main {
  width: 90%;
  max-width: 36rem;
}
.visual__catch--main .en {
  width: calc(100% - 4rem);
  top: -4rem;
  left: -2.4rem;
}
.visual__catch--main .en img {
  aspect-ratio: 320/66;
}
.visual__catch--main .ja img {
  aspect-ratio: 36/11;
}
.visual__catch--main img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.visual__list {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}
.visual__item {
  width: calc(33.3333333333% - 2rem);
  max-width: 18rem;
}
.visual__image {
  margin-right: -10%;
  margin-bottom: -1.5rem;
}
.visual__image img {
  width: 100%;
  aspect-ratio: 180/140;
  -o-object-fit: contain;
     object-fit: contain;
}
.visual__txt {
  text-align: center;
  font-size: 1.2rem;
  line-height: calc(1em + 0.8rem);
  row-gap: 0.5rem;
}
.visual__txt p {
  box-shadow: 0 0 1rem rgba(68, 68, 68, 0.3);
  padding-inline: 0.8rem;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: 28rem;
  padding-top: 8rem;
  border-radius: 2rem;
}
.visual__sub::after {
  background-size: min(15.5rem, 36%);
}
.visual__catch--sub {
  width: 32rem;
  padding-block: 3rem;
  padding-right: 1.2rem;
  background: linear-gradient(to right, transparent 50%, #fff 50%) no-repeat left top/100% 1px, linear-gradient(to bottom, transparent 32%, #fff 32%) no-repeat left top/1px 100%, linear-gradient(to right, #fff, #fff) no-repeat left bottom/100% 1px, linear-gradient(to bottom, #fff, #fff) no-repeat right top/1px 100%;
}
.visual__catch--sub .ja {
  font-size: min(2.4rem, 5.3334vw);
  letter-spacing: 0.1em;
}
.visual__catch--sub .en {
  top: -3rem;
  left: -2rem;
}
.visual__catch--sub .en img {
  height: 5rem;
  aspect-ratio: 21/5;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}

/*===============================================
  main#container
===============================================*/
#container {
  padding-block: 2rem;
}

/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  display: none;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 7.2rem;
  margin-bottom: 2rem;
}
.section:last-of-type {
  margin-bottom: 0;
}
.section--bg::before {
  background-size: 80%;
}
.section--left::before, .section--right::before {
  background-size: 24%;
}

.inbox {
  width: 90%;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 1rem;
}
.com-tel__num {
  font-size: 4rem;
}
.com-tel__num::before {
  font-size: 2rem;
}
.com-tel__num span {
  margin-block-start: -0.2em;
  margin-block-end: -0.05em;
}
.com-tel .com-replace {
  font-size: var(--font-size-xs);
}

/*ボタン
-----------------------------*/
.com-btn {
  width: 26rem;
  height: 6rem;
  padding-inline: 2.4rem;
}
.com-btn > span {
  font-size: calc(1em + 1px);
}
.com-btn::after {
  width: 2.2rem;
  right: 2rem;
}
.com-btn--ln {
  height: 80px;
  -moz-column-gap: 20px;
       column-gap: 20px;
  padding-left: max(20px, 2.4rem);
  border-radius: 1rem;
}
.com-btn--ln > span {
  font-size: var(--font-size-h6);
}
.com-btn--ln::before {
  width: 40px;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 4rem;
}
.com-sns li {
  width: 4.2rem;
}

/*テーブル
-----------------------------*/
.com-table tr {
  border-bottom: solid 1px var(--color-line);
}
.com-table tr th,
.com-table tr td {
  padding: 1em 0.75em;
}
.com-table--noblock tr th {
  width: 7em;
}
.com-table:not(.com-table--noblock) tr td {
  padding-top: 0;
}
.com-table:not(.com-table--noblock) tr:first-of-type th {
  padding-top: 0;
}

/*テキストボックス
-----------------------------*/
.com-text br:not(.pc-none) {
  display: none;
}

/* チェックリスト
-----------------------------*/
.com-check {
  row-gap: 1rem;
}
.com-check li {
  font-size: var(--font-size-h6);
  line-height: calc(1em + 0.7rem);
  padding: 1rem 1rem;
}

/*お知らせ
-----------------------------*/
.com-post__item {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
.com-post__item--image .com-post__link {
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.com-post__item--image .com-post__image {
  width: 12rem;
}
.com-post__item--image .com-post__image img {
  border-radius: 1.2rem;
}
.com-post__item--image .com-post__inner {
  gap: 1.5rem 1.2rem;
}
.com-post__item--image .com-post__heading {
  margin-bottom: 0.5rem;
}
.com-post__link {
  line-height: 1.875;
  gap: 1em 1.2rem;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 2.4rem;
  margin-bottom: 4rem;
}
.com-title01:not(:has(.en)) {
  row-gap: 2rem;
}
.com-title01:not(:has(.en))::before {
  height: 0.8rem;
  aspect-ratio: 11/1;
  background-image: radial-gradient(circle, var(--color-main) 0.4rem, transparent 0.4rem);
  background-position: center top;
  background-repeat: repeat-x;
  background-size: 2rem 0.8rem;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*バナーリンクセクション
-----------------------------*/
.com-bnr {
  padding-block: 3rem;
}
.com-bnr__item {
  padding-block: 4.5rem;
  border-radius: 2rem;
  margin-bottom: 2rem;
}
.com-bnr__item:last-of-type {
  margin-bottom: 0;
}
.com-bnr__item::before {
  width: calc(100% - 1.2rem);
  height: calc(100% - 1.2rem);
  top: 0.6rem;
  left: 0.6rem;
  border-radius: 2rem;
}
.com-bnr__item::after {
  width: 5rem;
  background-size: 2.2rem;
  border-radius: 1.9rem 0;
  right: 0.7rem;
  bottom: 0.7rem;
}
.com-bnr__title {
  margin-bottom: 2rem;
}

/*===============================================
  トップページ
===============================================*/
/*バナー：今月のお得なメニュー
-----------------------------*/
.top-month {
  padding-block: 6rem;
}
.top-month::before {
  width: calc(100% - 2rem);
  height: calc(100% - 3rem);
  background-size: 12rem;
  background-position: right top, left bottom;
}
.top-month__item {
  border-radius: 2rem;
}
.top-month__item::before {
  width: 15rem;
  aspect-ratio: 269/147;
  top: -2rem;
  left: -2rem;
}
.top-month__item::after {
  width: 10rem;
  aspect-ratio: 207/134;
  right: -2rem;
  bottom: -2rem;
}
.top-month__inner {
  padding: 2.4rem 0 3rem;
}
.top-month__title {
  margin-bottom: 2rem;
}
.top-month__title img {
  width: 32rem;
  aspect-ratio: 320/74;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left top;
     object-position: left top;
}
.top-month__menu {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  padding: 0.6rem 10rem 0.6rem 1.2rem;
  margin-inline: 2rem;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  box-shadow: 0 0 1.2rem rgba(68, 68, 68, 0.1);
  border-radius: 0.5rem;
}
.top-month__menu::before {
  width: 1lh;
}
.top-month__btn {
  height: 5rem;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  padding-inline: 2rem;
  border-radius: 0 0 2rem 2rem;
}
.top-month__btn::before {
  aspect-ratio: 7/6;
  height: 15rem;
  right: -1rem;
}

/*ギャラリー
-----------------------------*/
.top-gallery {
  background-size: 160%;
}
.top-gallery__wrap {
  margin-inline: -1rem;
}
.top-gallery__list {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.top-gallery__list:not(:has(.top-gallery__item:nth-of-type(3))) {
  justify-content: center;
}
.top-gallery__item {
  max-width: calc(50% - 3rem);
}
.top-gallery__image img {
  border-radius: 1rem;
}
.top-gallery__heading {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  padding-top: 1.5rem;
}
.top-gallery__heading::before {
  width: 2.4rem;
}

/*気軽に通える
トータルビューティーサロン ガーベラ
-----------------------------*/
.top-concept {
  padding-bottom: 4rem;
}
.top-concept::after {
  height: 20rem;
}
.top-concept__image img {
  aspect-ratio: 1.7777777778;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-concept__image {
  margin-bottom: 3.2rem;
}
.top-concept__image img {
  border-radius: 2rem;
  -o-object-position: center top;
     object-position: center top;
}
.top-concept__image::after {
  width: 16rem;
  aspect-ratio: 160/127;
  top: -2rem;
  right: -2rem;
}
.top-concept__btn {
  margin-top: 4rem;
}
.top-concept__list {
  padding-top: 8rem;
}
.top-concept__item {
  padding: 0 1rem 2.4rem;
  margin-bottom: 4rem;
}
.top-concept__item:last-of-type {
  margin-bottom: 0;
}
.top-concept__item::before {
  height: calc(100% - 3rem);
  border-radius: 2rem;
}
.top-concept__heading {
  height: 7.2rem;
  font-size: var(--font-size-h5);
  padding-bottom: 2.5rem;
  margin-bottom: 2.4rem;
}
.top-concept__heading > span {
  line-height: calc(1em + 1rem);
}
.top-concept__heading:has(+ .top-concept__check) {
  margin-bottom: 1rem;
}
.top-concept__check {
  align-items: center;
  padding-inline: 1rem;
  margin-bottom: 1.5rem;
}
.top-concept__price {
  max-width: 32rem;
  font-size: 2rem;
  padding-bottom: 1.2rem;
  margin: 0 auto 2rem;
}
.top-concept__price span {
  font-size: 5.6rem;
  -webkit-text-stroke-width: 1.6rem;
}
.top-concept__price::before {
  height: 5rem;
}
.top-concept__body {
  padding-inline: 1rem;
}
.top-concept__memo {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
  text-align: center;
}
.top-concept__thumb img {
  aspect-ratio: 1.7777777778;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-concept__thumb {
  margin-inline: 1rem;
  margin-top: 3rem;
}
.top-concept__thumb img {
  border-radius: 1.2rem;
}

/*メニュー
-----------------------------*/
.top-menu::after {
  width: 90%;
  height: 10rem;
}
.top-menu__title {
  align-items: center;
  text-align: center;
}
.top-menu__image img {
  aspect-ratio: 1.7777777778;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-menu__image {
  margin-bottom: 4rem;
}
.top-menu__image img {
  border-radius: 2rem;
}
.top-menu__image::after {
  width: 15rem;
  aspect-ratio: 15/16;
  right: -2rem;
  bottom: -1.6rem;
}
.top-menu__btn {
  width: 26rem;
  margin-top: 4rem;
}

/*化粧品販売
-----------------------------*/
.top-cosmetics::after {
  width: 96%;
  height: 11rem;
}
.top-cosmetics__title {
  align-items: center;
  text-align: center;
}
.top-cosmetics__image img {
  aspect-ratio: 1.7777777778;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-cosmetics__image {
  margin-bottom: 4rem;
}
.top-cosmetics__image img {
  border-radius: 2rem;
}
.top-cosmetics__image::after {
  width: 15rem;
  aspect-ratio: 15/16;
  left: -2rem;
  bottom: -1.6rem;
}
.top-cosmetics__btn {
  width: 26rem;
  margin-top: 4rem;
}

/*お知らせ
-----------------------------*/
.top-news {
  padding-block: 4rem;
  background-size: 36%;
}
.top-news__box {
  padding: 4rem 2rem;
}
.top-news__box::before {
  width: 100%;
  border-radius: 2rem;
}
.top-news__box::after {
  width: calc(100vw - 1rem);
  height: 9.6rem;
  top: -1.6rem;
}
.top-news__btn {
  margin: 3rem auto 0;
}

/*バナー：豊橋ボーイズ
-----------------------------*/
.top-boys {
  padding-block: 6rem;
}
.top-boys::before {
  width: calc(100% - 2rem);
  height: calc(100% - 3rem);
  background-size: 12rem;
  background-position: right top, left bottom;
  top: 50%;
  transform: translate(-50%, -50%);
}
.top-boys__item {
  border-radius: 2rem;
}
.top-boys__title {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  margin-bottom: 2rem;
}
.top-boys__title::after {
  width: 2.2rem;
  aspect-ratio: 22/9;
}
.top-boys__inner {
  padding: 3.2rem 2.4rem;
}
.top-boys__image img {
  aspect-ratio: 2;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*===============================================
  ガーベラについて
===============================================*/
/*ガーベラのこだわり
-----------------------------*/
.about-commitment__item {
  padding: 3rem 2.4rem 3rem;
  border-radius: 3rem;
  margin-bottom: 4rem;
}
.about-commitment__item:last-of-type {
  margin-bottom: 0;
}
.about-commitment__item::before {
  width: 6rem;
  font-size: 2.4rem;
  letter-spacing: 0.06em;
  padding-left: 0.06em;
  padding-bottom: 0.8rem;
  top: -1rem;
  left: 1.5rem;
}
.about-commitment__heading {
  padding-left: 3rem;
  margin-bottom: 2rem;
}
.about-commitment__image img {
  aspect-ratio: 1.7777777778;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-commitment__image {
  margin-bottom: 3rem;
}
.about-commitment__image img {
  border-radius: 1.2rem;
}

/*平日限定サブスク登場
-----------------------------*/
.about-subscript__title {
  align-items: flex-start;
  text-align: left;
  margin-bottom: 3rem;
}
.about-subscript__title .waa {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.about-subscript__title .waa::before {
  width: 11rem;
  aspect-ratio: 110/75;
}
.about-subscript__title .waa::after {
  width: 5rem;
  top: -2.4rem;
  right: 3rem;
}
.about-subscript__image img {
  aspect-ratio: 1.7777777778;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-subscript__image {
  margin-bottom: 3rem;
}
.about-subscript__image img {
  -o-object-position: center top;
     object-position: center top;
  border-radius: 1.2rem;
}
.about-subscript__image::after {
  width: calc(100% + 3rem);
  height: calc(100% + 3rem);
  background-size: 12rem;
}
.about-subscript__check {
  align-items: center;
  margin-bottom: 2rem;
}
.about-subscript__price {
  max-width: 32rem;
  font-size: 2rem;
  padding-bottom: 1.2rem;
  margin: 0 auto 2rem;
}
.about-subscript__price span {
  font-size: 5.6rem;
  -webkit-text-stroke-width: 1.6rem;
}
.about-subscript__price::before {
  height: 5rem;
}
.about-subscript__memo {
  text-align: center;
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
}

/*キッズスペース完備！
-----------------------------*/
.about-kids__inner::before {
  width: calc(100% + 1rem);
  height: 12rem;
  bottom: -4rem;
}
.about-kids__title {
  margin-bottom: 4rem;
}
.about-kids__title .waa::after {
  width: 5rem;
  top: calc(-3rem + 0.5lh - 0.5em);
  right: calc(-4rem + 0.5em);
}
.about-kids__image img {
  aspect-ratio: 1.7777777778;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-kids__image {
  margin-bottom: 3rem;
}
.about-kids__image img {
  -o-object-position: center top;
     object-position: center top;
  border-radius: 1.2rem;
}
.about-kids__image::after {
  width: calc(100% + 3rem);
  height: 12.6rem;
  bottom: -1.5rem;
}

/*===============================================
  メニュー
===============================================*/
/*ボタンリンクセクション
-----------------------------*/
.menu-btn {
  padding-block: 3rem;
}
.menu-btn__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
}
.menu-btn__item {
  width: auto;
  height: auto;
  min-height: 6rem;
  padding: 1rem 1.2rem;
  border-radius: 1rem;
}
.menu-btn__item > span {
  font-size: var(--font-size-sm);
}

/*投稿セクション
-----------------------------*/
.menu-article__inner:has(+ .menu-article__body) {
  margin-bottom: 3rem;
}
.menu-article__image img {
  aspect-ratio: 2;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.menu-article__image {
  margin-bottom: 2.4rem;
}
.menu-article__image img {
  border-radius: 1.2rem;
}
.menu-article__image::after {
  width: 7rem;
  aspect-ratio: 91/75;
  right: -1rem;
  bottom: -1rem;
}

/*===============================================
  化粧品販売
===============================================*/
/*このようなお悩みありませんか？
-----------------------------*/
.cosmetics-worries__image img {
  aspect-ratio: 1.7777777778;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.cosmetics-worries__image {
  margin-bottom: 4rem;
}
.cosmetics-worries__image img {
  border-radius: 2rem;
}
.cosmetics-worries__image::after {
  width: calc(100% + 4rem);
  height: 12rem;
  bottom: -1.5rem;
}
.cosmetics-worries__text {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  padding: calc(3rem - (0.5lh - 0.5em)) 2rem;
  border-radius: 2rem;
  margin-top: 3rem;
}
.cosmetics-worries__text br {
  display: none;
}

/*商品紹介
-----------------------------*/
.cosmetics-products__item {
  padding-bottom: 4rem;
  margin-bottom: 4rem;
}
.cosmetics-products__heading {
  padding-bottom: 1.2rem;
  margin-bottom: 2rem;
}
.cosmetics-products__price {
  font-size: var(--font-size-h5);
  margin-bottom: 2rem;
}

/*===============================================
  お客様の声
===============================================*/
/*お客様の声
-----------------------------*/
.voice-list__item {
  padding: 3rem 2.4rem;
  border-radius: 1.2rem;
  margin-bottom: 3rem;
}
.voice-list__image img {
  aspect-ratio: 1.3333333333;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.voice-list__image {
  margin-bottom: 2.4rem;
}
.voice-list__image img {
  border-radius: 1.2rem;
}
.voice-list__heading {
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}
.voice-list__menu {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  margin-bottom: 2.4rem;
}

/*===============================================
  ご利用の流れ
===============================================*/
/*ご利用の流れ
-----------------------------*/
.flow-list__item {
  min-height: 7.2rem;
  padding-top: 2rem;
  padding-left: 9.5rem;
  margin-bottom: 4rem;
}
.flow-list__item::before {
  width: 1.8rem;
  top: 0;
  left: 8rem;
}
.flow-list__item::after {
  content: "";
  width: 2px;
  height: 100%;
  background: var(--color-main);
  position: absolute;
  top: 5rem;
  left: calc(3.6rem - 1px);
  z-index: -1;
}
.flow-list__item:last-of-type::after {
  display: none;
}
.flow-list__icon {
  width: 7.2rem;
  position: absolute;
  top: 0;
  left: 0;
}
.flow-list__icon::after {
  width: 3rem;
  aspect-ratio: 91/75;
  bottom: 0.5rem;
}
.flow-list__heading {
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  font-size: var(--font-size-h5);
  padding-bottom: calc(1.5rem + 1px);
  margin-bottom: 2rem;
}
.flow-list__heading::before {
  font-size: var(--font-size-h6);
}
.flow-list__heading::after {
  width: calc(100% + 4rem);
}

/*===============================================
  よくある質問
===============================================*/
/*投稿セクション
-----------------------------*/
.faq-article__list {
  padding-top: 1.2rem;
}
.faq-article__item {
  border-radius: 2rem;
  padding: 4rem 2.4rem 3rem;
  margin-bottom: 3.2rem;
}
.faq-article__item::before {
  width: 4rem;
  font-size: 2.4rem;
  padding-bottom: 0.1em;
  top: -1.2rem;
  left: 1.2rem;
}
.faq-article__heading {
  padding: 0 0 1.5rem 1rem;
  margin-bottom: 2rem;
}
.faq-article__body {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
  row-gap: 2rem;
}
.faq-article__body::before {
  font-size: 2.4rem;
  margin-top: -0.4rem;
  flex-shrink: 0;
}

/*===============================================
  店舗情報
===============================================*/
/*代表挨拶
-----------------------------*/
.info-greeting__image {
  width: 24rem;
}
.info-greeting__image img {
  aspect-ratio: 1.25;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.info-greeting__image {
  margin: 0 auto 4rem;
}
.info-greeting__image img {
  -o-object-position: center top;
     object-position: center top;
  border-radius: 1.2rem;
}
.info-greeting__image::after {
  width: calc(100% + 4rem);
  height: 12rem;
  bottom: -1.5rem;
}
.info-greeting__heading {
  align-items: center;
  text-align: center;
  margin-bottom: 3rem;
}
.info-greeting__heading .min {
  font-size: 1.8rem;
  line-height: 1;
  margin-right: 0.5em;
}

/*店舗情報
-----------------------------*/
.info-about__map {
  height: 32rem;
  margin-top: 4rem;
}
.info-about__map iframe {
  border-radius: 2rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
/* お知らせ 詳細
-----------------------------*/
.news-detail__box {
  padding: 3rem 2.4rem;
  border-radius: 2rem;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form .contact-submits-wrap > * {
  margin: 0 auto 2rem;
}
.contact-form .contact-submits-wrap > *:last-child {
  margin-bottom: 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 3rem 2.4rem;
  border-radius: 2rem;
  margin-bottom: 3rem;
}
.privacy-policy__heading {
  font-size: var(--font-size-h5);
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__item {
  margin-bottom: 1.2rem;
}
.sitemap-list__item:last-of-type {
  margin-bottom: 0;
}
.sitemap-list__link {
  padding: 1em;
}

/*===============================================
  404エラー
===============================================*/